body{
  margin: 5px;
}

#header h1{
  text-align:center;
}
#header ul{
  text-align:center;
  font-size: 17px;
}
#header ul li a{
  display: block;
  float: left;
  width: 50%;
  text-align: center;
  margin: 5px 0;
}

#footer{
  line-height: 20px;
  text-align: center;
  position: static;
}
#footer img{
  float: none;
  margin-left: 0;
}
#footer p{
  float:none;
  text-align: center;
  margin-right: 0%;
}

#sidebar{
  float: none;
  width: 100%;
}
#has_sidebar{
  margin-left: 0;
}
